@font-face {
  font-family: 'Avenir';
  src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirLTStd-Light.otf')  format('opentype'),
	     url('../fonts/AvenirLTStd-Light.woff') format('woff'), url('../fonts/AvenirLTStd-Light.ttf')  format('truetype'), url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirLTStd-Heavy.otf')  format('opentype'),
	     url('../fonts/AvenirLTStd-Heavy.woff') format('woff'), url('../fonts/AvenirLTStd-Heavy.ttf')  format('truetype'), url('../fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand';
  src: url('../fonts/Quicksand-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Quicksand-Light.woff') format('woff'), url('../fonts/Quicksand-Light.ttf')  format('truetype'), url('../fonts/Quicksand-Light.svg#Quicksand-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand';
  src: url('../fonts/Quicksand-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Quicksand-Bold.woff') format('woff'), url('../fonts/Quicksand-Bold.ttf')  format('truetype'), url('../fonts/Quicksand-Bold.svg#Quicksand-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

body{
	color:white;
	font-family: "Avenir", sans-serif;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a{
	color: white;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}
a:hover{
	color: #E3E3E3;
}
.clearing{
	clear: both;
}
a.btn{
	display: inline-block;
	padding: 10px 50px;
	background-color: #B0B0B0;
}
h1, h2, h3, h4, h5{
	font-weight: bold;
}
h1{
	font-size: 1.6em;
}
h2{
	font-size: 1.3em;
}
figure{
	margin:0;padding: 0;
}
figcaption{
	display: none;
}
header{
	position: fixed;
	height: 150px;
	width: 100%;
	z-index: 2;
}
header img.logo{
	position: relative;
	top: 50px;
	left: 50px;
	width: 200px;
	float: left;
}
header .box-shadow-menu {
	position: relative;
	// padding-left: 1.25em;
	float: right;
	top: 50px;
	right: 50px;
	color: transparent;
	font-size: 1.4em;
}
header .box-shadow-menu:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.25em;
	width: 2em;
	height: 0.25em;
	background: white;
	box-shadow: 
	0 0.50em 0 0 white,
	0 1.0em 0 0 white;
}
.block{
	padding: 50px;
}
#doors, #windows{
	padding: 150px 50px 50px 50px;
	margin: 0;
	width:50%;
	float: left;
	box-sizing: border-box;
	min-height: 900px;
	//transition:all .2s linear;
}
#doors{
	// background-color: #B7B7B7;
	background: linear-gradient(224deg, #8D8D8D, #B7B7B7, #8D8D8D);
	background-size: 1200% 1200%;

	animation: bg-anim 10s linear infinite;
}
#windows{
	// background-color: #00E1FF;
	// background: linear-gradient(224deg, #009AE4, #00E1FF, #009AE4);
	background: linear-gradient(224deg, #0081F3, #00D6FF, #0081F3);
	background-size: 1200% 1200%;

	animation: bg-anim 16s linear infinite;
}
@keyframes bg-anim { 
    0%{background-position:0% 55%}
    50%{background-position:100% 46%}
    100%{background-position:0% 55%}
}
.galery.galery-door, .galery.galery-window{
	// width: 50%;
	// float: left;
}
#windows .illustration{
	top: 19%;
}
#doors .illustration{
	top:29%;
}

.img-container{
	height: 250px;
	width: 100%;
	text-align: center;
}
article{
	margin-bottom: 50px;
}
article img{
	width: 150px;
}
article p{
	margin-bottom: 0;
}
#windows article .link-partner:hover{
	color:#D3FBFF;
}
article .link-partner{
	padding-left: 0px;
	position: relative;
}
article .link-partner:before{
	opacity: 0.0;
	content: '+ ';
	transition: all .4s linear;
	position: absolute;
}
article .link-partner:hover{
	padding-left: 15px;
}
article .link-partner:hover:before{
	opacity: 1;
	left:0;
}
.contact{
	background-color: #F1F1F1;
	color: #333;
}
.contact .portrait p{
	font-size: 0.85em;
}
address, address *{
	font-family: "Quicksand", sans-serif;
	font-style: normal;
	color: #333;
}
address a{
	font-weight: normal;
}
address a:hover{
	color: black;
}
a.btn.btn-contact{
	margin-top: 20px;
	background-color: #F9F9F9;
	color: #333;
	font-family: "Quicksand", sans-serif;
}
a.btn.btn-contact:hover{
	background-color: white;
}
a.btn.btn-visit{
	display: inline-block;
}
.links{
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);

}
#map-container{
	position: relative;
}
#map{
	width: 100%;
	height: 400px;
	color: #333;
}
#map-overlay{
	width: 200px;
	color: #333;
	height: 100px;
	position: absolute;
	padding: 50px;
	z-index: 2;
}
#map-overlay address{
	margin-top: 50px;
}
footer{
	padding: 12px 0 10px 0;
	color:#333;
	text-align: center;
	font-size: 0.7em;
}
a.btn-scrolltop{
	display: none;
}
a.bebold{
	color: #333;
}
a.bebold:hover{
	color: #FD9F18;

	animation: text-color-fading 2s ease infinite;
}
@keyframes text-color-fading { 
    0%{color: #FFA41B;}
    25%{color: #00FFC8;}
   	50%{color: #F300FF;}
    75%{color: #02F3FF;}
}



/* OWL CAROUSEL */
.owl-carousel{
	width: 50%;
	float: left;
}
.owl-item img{
	width: 100% !important;
}
.owl-buttons{
	position: absolute;
	bottom: 20px;
	left: 20px;
}
.owl-theme .owl-controls .owl-buttons div{
	background: white;
	color: #333;
	border-radius: 1px;
}
.owl-theme .owl-controls{
	margin-top: -10px;
}

/* PhotoSwipe */
.pswp__top-bar{
	background-color: inherit;
}
.pswp__caption__center{
	text-align: center;
	font-size: 10px;
	margin-top: 4px;
}


/* MOBILE */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	#doors, #windows, .galery.galery-door, .galery.galery-window{
		float: none;
		width: 100%;
	}
	#map-overlay address{
		display: none;
	}
	.links{
		position: static;
		left: auto;
		transform: none;
	}
	.owl-carousel{
		width: 100%;
		float: none;
		margin-bottom: -10px;
	}
	.owl-theme .owl-controls{
		// display: none !important;
	}
	.owl-buttons{
		left: 10px;
	}
	a.btn-scrolltop{
		display: block;
	}
}


